Subject: [tcmtf] Working Group for TCM-TF

From: Charles Oloo <[email-masked]>
Date: Fri, 2 Aug 2013 12:45:48 +0300

Dear Sir,

Am Chales Oloo. I was supposed to attend the IETF87 in Berlin, but could ot
make i due to various reasons. Nonetheless, Ive been following the
deliberations and vey pleased to learn of a plan to creating a WG for
TCMTF, as this technology will be beneficial to delvelpping countries like
Kenya where Bandwidth is very expensive and scarce. The idea is very
welcome and I fully support it.

Regards
Charles Oloo